<?php
require_once("../dbconfig.php");
include "../dbfunction.php";
//print_r($_POST);
$form_data=$_POST;
$table_name='vehicles';
$driver_id=$_POST['driver_id'];
$where='driver_id='.$driver_id;
$result=update($con,$table_name,$form_data,$where);

if($result){echo 'jas';}
?>